MAL-2023-7317

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tposintvirtual/MAL-2023-7317.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-7317
Published
2023-02-25T16:54:12Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tposintvirtual (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (baf23ec4a846075e5f4755f582ba162940c41e3af08c7076bac5c083f86c9e38)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tposintvirtual

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected